Pfw_XH

Whirling Magic Wand

Pfw_XH is a plugin framework for CMSimple_XH packaged as CMSimple_XH plugin.

The plugin requires CMSimple_XH ≥ 1.6.3 and PHP ≥ 5.4.0. It is released under GPLv3.

Pfw_XH hasn't been tested so far in various environments and the API is not stable. It is a so called alpha version. Use with caution!

Changes are listed in the changelog. For further details you can read the manual online.